{% extends "starbase.html" %}
{% load i18n %}
{% load server_tags %}
{% load humanize %}

{% block page_title %}    
    {% trans "Badge List" %}
{% endblock %}

{% block content %}


    <div class="page-content-container">

        <div class="row page-content">
            <div class="col-xs-8 col-xs-offset-2">
                <h4>{% trans "Badge list" %}</h4>
            </div>
            <div class="col-xs-8 col-xs-offset-2">
                <table class="table">
                    {% for badge in badges %}
                        <tr>
                            <td>
                                <a href="{% url 'badge-view' pk=badge.id %}" class="tag">
                                    {{ badge.name }} <i class="{{ badge.icon }}"></i></a> &times; {{ badge.count }}
                            </td>
                            <td>
                                {{ badge.desc }}</td>
                        </tr>
                    {% endfor %}
                </table>
            </div>
        </div>
    </div>

{% endblock %}